/* DEVELOPER: Anthony Quispilaya, IS117-003, Fall 2024 */
* {
    margin: 0;
    padding: 0;
}

body {
    height: 100%
}

#main_content {
    padding: 0% 10%;
    height: 100% !important;
}



/* Section Titles */
#aboutus_text h1 {
    border: solid 2px rgb(0, 0, 0);
    border-width: 0 0 5px 0;
    padding-bottom: 10px;
    margin-top: 120px;
    border-radius: 5px;
}

#aboutus_text {
    padding: 25px 0 50px 0;
    width: 100%;
    color: rgb(0, 0, 0) !important;
}
/* END - Section Titles */



/* Card Styling */
.card-container {
    display: flex;
    gap: 8%;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    margin-bottom: 10%;
}

@media (max-width: 701px) {
    .card-container {
        gap: 5%; /* Smaller gap for mobile */
        margin-bottom: 15%; /* Extra space below the container */
    }

    .card {
        flex: 1 1 90%; /* Each card takes up 90% of the width on mobile */
        margin: 10px auto; /* Center-align cards with spacing */
    }

}